<!DOCTYPE html>
<html>
	<head>
		<title>CSS Intro & Selectors</title>

		<link rel="stylesheet" type="text/css" href="./style.css">
	</head>
	<body>
		<!-- internal css -->
		<!-- <style type="text/css">
			/*element { property: value; }*/

			body {
				background-color: lightblue;
			}

			h2 {
				background-color: coral;
			}

			span {
				background-color: blue;
				color: yellow;
			}

		</style> -->

		<!-- inline css -->
		<!-- <p style="color: red">
			Lorem ipsum dolor sit amet, <span style="color: green">consectetur</span> adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</p> -->

		<!-- <h1 style="color: green">Hello World!</h1> -->
		<h1 id="title-1">Hello World!</h1>

		<h2 class="title-2">Welcome to <span>Zuitt!</span></h2>

		<form>
			<label for="fname">First Name:</label>
			<input type="text" id="fname">
			<br>

			<label for="lname">Last Name:</label>
			<input type="text" id="lname">
			<br>

			<label for="email">Email:</label>
			<input type="email" id="email">
			<br>

			<button type="submit">Submit</button>
		</form>

		<!-- Combinator Selector -->
		<div id="parent">
			<p>First Paragraph</p>
			<p>Second Paragraph</p>
			<section>
				<p>Third Paragraph</p>
			</section>
			<p>trial paragraph</p>
		</div>

		<p>Fourt Paragraph</p>
		<p>Fifth Paragraph</p>

		<div>

			<p>Sixth Paragraph</p>
			<p>Seventh Paragraph</p>

		</div>

		<p>another trial paragraph</p>

		<div>
			<p>Eight Paragraph</p>
			<p>Ninth Paragraph</p>
			<p>new paragraph</p>
		</div>

	</body>
</html>